package it.integry.integrywmsnative.core.rest.model;

public class JasperPairDTO {

    private String name;
    private Object value;

    public JasperPairDTO(String name, Object value) {
        this.name = name;
        this.value = value;
    }

    public String getName() {
        return name;
    }

    public JasperPairDTO setName(String name) {
        this.name = name;
        return this;
    }

    public Object getValue() {
        return value;
    }

    public JasperPairDTO setValue(Object value) {
        this.value = value;
        return this;
    }
}
